---
company_information:
  title: Cégadatok
  content: >
    Ez a vállalatra vagy szervezetre vonatkozik, amelyik az osTicket szoftverének és támogató csapatának előnyeit élvezi. Az itt megjelenő információ meg fog jelenni az email aláírásokban (azaz a lábjegyzetben) amikor a kezelő válaszol a hibajegyre.
  links:
    - 
      title: Cég adatai űrlap
      href: /scp/forms.php?type=C
landing_page:
  title: Nyitó oldal
  content: >
    A <span class="doc-desc-title">hivatkozási oldalak</span> a támogatás honlap első oldalán jelenik meg.
offline_page:
  title: Offline oldal
  content: >
    Az <span class="doc-desc-title">offline oldal</span> akkor jelenik meg a Támogatás lapon, amikor az ügyfélszolgálat nem elérhető. Ellenőrizze az Adminisztrációs panel -&gt; Beállítások -&gt; Rendszer -&gt; Ügyfélszolgálat státusza elérési úton.
default_thank_you_page:
  title: Alapértelmezett "megköszönő" oldal
  content: >
    A <span class="doc-desc-title">Köszönet lap</span> akkor jelenik meg, amikor az <span class="doc-desc-title">Ügyfél</span> jóváhagy egy új hibajegyet. <br/><br/> A <span class="doc-desc-title">köszönet</span> oldalak hozzárendelhetőek a súgó témákhoz.
logos:
  title: Logók
  content: >
    Testre szabhatja az ügyfélportálon (azaz a Támogatás lapon) az ügyfélnek megjelenő <span class="doc-desc-title">Logót</span>.
upload_a_new_logo:
  title: Új logó feltöltése
  content: >
    Válasszon egy .gif, .jpg vagy .png formátumú képet. A program arányosan újraméretezi a végleges képet, de ez nem jelenti azt, hogy a fájlmérete változik. Ezért, a gyors oldal betöltődés érdekében azt javasoljuk, hogy az alapértelmezett képhez hasonló képet töltsön fel (817px &times; 170px).
backdrops:
  title: Hátterek
  content: >
    Egyénre szabhatja a <span class="doc-desc-title">hátteret</span> ami a munkatársak bejelentkezési oldalán lesz megjelenítve.
upload_a_new_backdrop:
  title: Új háttér feltöltése
  content: >
    Válasszon egy .gif, .jpg vagy .png formátumú képet. A program arányosan újraméretezi a megjelenített képet, de ez nem jelenti azt, hogy a fájlmérete változik. Ezért, a gyors oldal betöltődés érdekében azt javasoljuk, hogy tartsa a feltöltött képet egy magabájt alatt. A PHP feltöltési limit beállítás érvényben lehet.
